//
// This file is released under the 3-clause BSD license. See COPYING-BSD.

function subdemolist = demo_gateway()
    demopath = get_absolute_file_path("physics_learning_environment_functions.dem.gateway.sce");

    subdemolist = ["GeneralTimeGrid"                                         , "physics_learning_environment_general_time_grid.dem.gateway.sce";...
                   "WithGenericParametrs"                                    , "physics_learning_environment_generic_parametrs.dem.gateway.sce";...
                   "AdvancedModelLearningDataDynamic"                        , "advancedModelLearningDataDynamic.dem.sce";
                   "AdvancedModelLearningDataDynamics"                       , "advancedModelLearningDataDynamics.dem.sce"; ..
                   "AdvancedModelLearningDataDynamicsControlMode"            , "advancedModelLearningDataDynamicsControlMode.dem.sce"];

    subdemolist(:,2) = demopath + subdemolist(:,2);

endfunction

subdemolist = demo_gateway();
clear demo_gateway; // remove demo_gateway on stack
