//Формируем динамику системы
systemAttributes = SystemAttributesInGenericTimeGrid('File1.xcos',...//Имя схемы системы
                                                     ['A3', 'A1', 'A2'],...//Имена выходных характеристик системы
                                                     [1, 1, 3, 2],...//Индексы имен динамик
                                                     [3, 2, 1, 2],...//Индексы динамик (в именах)
                                                     [0:0.1:1]'...//Функция сжатия динамик
                                                     );

//Проверка
assert_checkequal(systemAttributes.SystemShemaName, 'File1.xcos');
assert_checkequal(systemAttributes.ModelParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsMinValues, []);
assert_checkequal(systemAttributes.SystemParametrsValues, []);
assert_checkequal(systemAttributes.SystemParametrsMaxValues, []);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNames, ['A3', 'A1', 'A2']);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNamesIndexes, [1, 1, 3, 2]);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsIndexes, [3, 2, 1, 2]);
assert_checkequal(systemAttributes.TimeMoments, [0:0.1:1]');
