//
// This file is released under the 3-clause BSD license. See COPYING-BSD.


function demo_advanced_model_learning_data_dynamics_control_mode()

    mode(-1);
    lines(0);

    //Путь к библиотеке
    [a, pathlib] = libraryinfo("physics_learning_environmentlib");
    clear a;
    pathlib = strncpy(pathlib, length(pathlib) - length('Functions') - 1 - length('macros')) + 'xcos';

    //Демонстрируем код
    disp('//Функция фильтра');
    disp('function [parametrs]=DynamicFilterFunction1(time, value)');
    disp('    parametrs=[sum(time.*value) / length(time), sum((time.^2).*value) / (3*length(time))];');
    disp('endfunction');
    disp('function [parametr]=DynamicFilterFunction2(time, value)');
    disp('    parametr=sum(time.*value) / (2*length(time));');
    disp('endfunction');
    disp('//Массив функций фильтров');
    disp('DynamicFiltersFunctions1 = cell(1, 4);');
    disp('DynamicFiltersFunctions1{1} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions1{2} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions1{3} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions1{4} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions2 = cell(1, 9);');
    disp('DynamicFiltersFunctions2{1} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions2{2} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions2{3} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions2{4} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions2{5} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions2{6} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions2{7} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions2{8} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions2{9} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions3 = cell(1, 6);');
    disp('DynamicFiltersFunctions3{1} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions3{2} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions3{3} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions3{4} = DynamicFilterFunction1;');
    disp('DynamicFiltersFunctions3{5} = DynamicFilterFunction2;');
    disp('DynamicFiltersFunctions3{6} = DynamicFilterFunction1;');
    disp('//Формируем атррибуты систем');
    disp('systemAttributes1 = SystemAttributesControlMode(fullfile(pathlib, ''Proba5.zcos''),.' + '.' + './/Имя схемы системы');
                     disp('                                        [''b'', ''a'', ''d''],.' + '.' + './/Имена параметров');
                        disp('                                     [1.11, 0.51, 3.51],.' + '.' + './/Минимальные значения параметров');
                        disp('                                     [ 1.5, 0.81, 3.81;.' + '.' + '.');
                        disp('                                      2.25, 0.51, 6.81;.' + '.' + '.');
                        disp('                                      1.11, 0.93, 3.51],.' + '.' + './/Значения параметров');
                        disp('                                     [2.25, 0.93, 6.81],.' + '.' + './/Максимальные значения параметров');
                        disp('                                     [''A3'', ''A1'', ''A2''],.' + '.' + './/Имена выходных характеристик системы');
                        disp('                                     [1, 1, 3, 2],.' + '.' + './/Индексы имен динамик');
                        disp('                                     [3, 2, 1, 2],.' + '.' + './/Индексы динамик (в именах)');
                        disp('                                     DynamicFiltersFunctions1.' + '.' + './/Функция сжатия динамик');
                        disp('                                     );//Аттрибуты системы 1');
    disp('systemAttributes2 = SystemAttributesControlMode(fullfile(pathlib, ''Proba6.zcos''),.' + '.' + './/Имя схемы системы');
             disp('                                       [''o'', ''d'', ''h'', ''l'', ''q''],.' + '.' + './/Имена параметров');
                disp('                                    [0.51, 3.51, 1.53, -0.33, 0.111],.' + '.' + './/Минимальные значения параметров');
                disp('                                    [0.81, 3.81, 1.53, -0.15, 0.111;.' + '.' + '.');
                disp('                                     0.51, 6.81, 4.23,   4.5, 0.993;.' + '.' + '.');
                disp('                                     0.93, 3.51, 3.39, -0.33,  0.63],.' + '.' + './/Значения параметров');
                disp('                                    [0.93, 6.81, 4.23,   4.5, 0.993],.' + '.' + './/Максимальные значения параметров');
                disp('                                    [''A8'', ''A10'', ''A5'', ''A9'', ''A7'', ''A11''],.' + '.' + './/Имена выходных характеристик системы');
                disp('                                    [1, 1, 5, 2, 2, 3, 4, 6, 2],.' + '.' + './/Индексы имен динамик');
                disp('                                    [3, 1, 1, 1, 2, 2, 1, 1, 4],.' + '.' + './/Индексы динамик (в именах)');
                disp('                                    DynamicFiltersFunctions2.' + '.' + './/Функция сжатия динамик');
                disp('                                    );//Аттрибуты системы 2');
    disp('systemAttributes3 = SystemAttributesControlMode(fullfile(pathlib, ''Proba7.zcos''),.' + '.' + './/Имя схемы системы');
    disp('                                                [''o'', ''d'', ''h'', ''l''],.' + '.' + './/Имена параметров');
    disp('                                                [0.51, 3.51, 1.53, -0.33],.' + '.' + './/Минимальные значения параметров');
    disp('                                                [0.81, 3.81, 1.53, -0.15;.' + '.' + '.');
    disp('                                                 0.51, 6.81, 4.23,   4.5;.' + '.' + '.');
    disp('                                                 0.93, 3.51, 3.39, -0.33],.' + '.' + './/Значения параметров');
    disp('                                                [0.93, 6.81, 4.23,   4.5],.' + '.' + './/Максимальные значения параметров');
    disp('                                                [''A8'', ''A3'', ''A5'', ''A9'', ''A7''],.' + '.' + './/Имена выходных характеристик системы');
    disp('                                                [1, 2, 2, 5, 3, 4],.' + '.' + './/Индексы имен динамик');
    disp('                                                [2, 3, 2, 1, 2, 1],.' + '.' + './/Индексы динамик (в именах)');
    disp('                                                DynamicFiltersFunctions3.' + '.' + './/Функция сжатия динамик');
    disp('                                                );//Аттрибуты системы 3');
    disp('systemsAttributes = cell(1, 3);');
    disp('systemsAttributes{1} = systemAttributes1;');
    disp('systemsAttributes{2} = systemAttributes2;');
    disp('systemsAttributes{3} = systemAttributes3;');
    disp('//Запускаем базовую функцию');
    disp('[SystemOutputCharacteristics.' + '.' + './/Выходные характеристики');
    disp(' ]=AdvancedModelLearningDataDynamics([''g'', ''c''],.' + '.' + './/Имена глобальных параметров');
    disp('                                     [ 6.3, 7.35;.' + '.' + '.');
    disp('                                       1.5,  6.9;.' + '.' + '.');
    disp('                                      2.13, 8.19],.' + '.' + './/Имена параметров, определяющих динамику');
    disp('                                      systemsAttributes.' + '.' + './/Аттрибуты систем');
    disp('                                      );');
    
    //Функция фильтра
    function [parametrs]=DynamicFilterFunction1(time, value)
        parametrs=[sum(time.*value) / length(time), sum((time.^2).*value) / (3*length(time))];
    endfunction
    function [parametr]=DynamicFilterFunction2(time, value)
        parametr=sum(time.*value) / (2*length(time));
    endfunction
    
    //Массив функций фильтров
    DynamicFiltersFunctions1 = cell(1, 4);
    DynamicFiltersFunctions1{1} = DynamicFilterFunction1;
    DynamicFiltersFunctions1{2} = DynamicFilterFunction2;
    DynamicFiltersFunctions1{3} = DynamicFilterFunction2;
    DynamicFiltersFunctions1{4} = DynamicFilterFunction1;
    DynamicFiltersFunctions2 = cell(1, 9);
    DynamicFiltersFunctions2{1} = DynamicFilterFunction1;
    DynamicFiltersFunctions2{2} = DynamicFilterFunction2;
    DynamicFiltersFunctions2{3} = DynamicFilterFunction2;
    DynamicFiltersFunctions2{4} = DynamicFilterFunction1;
    DynamicFiltersFunctions2{5} = DynamicFilterFunction2;
    DynamicFiltersFunctions2{6} = DynamicFilterFunction1;
    DynamicFiltersFunctions2{7} = DynamicFilterFunction1;
    DynamicFiltersFunctions2{8} = DynamicFilterFunction2;
    DynamicFiltersFunctions2{9} = DynamicFilterFunction1;
    DynamicFiltersFunctions3 = cell(1, 6);
    DynamicFiltersFunctions3{1} = DynamicFilterFunction1;
    DynamicFiltersFunctions3{2} = DynamicFilterFunction2;
    DynamicFiltersFunctions3{3} = DynamicFilterFunction2;
    DynamicFiltersFunctions3{4} = DynamicFilterFunction1;
    DynamicFiltersFunctions3{5} = DynamicFilterFunction2;
    DynamicFiltersFunctions3{6} = DynamicFilterFunction1;
    
    //Формируем динамику системы
    systemAttributes1 = SystemAttributesControlMode(fullfile(pathlib, 'Proba5.zcos'),...//Имя схемы системы
                                                    ['b', 'a', 'd'],...//Имена параметров
                                                    [1.11, 0.51, 3.51],...//Минимальные значения параметров
                                                    [ 1.5, 0.81, 3.81;...
                                                     2.25, 0.51, 6.81;...
                                                     1.11, 0.93, 3.51],...//Значения параметров
                                                    [2.25, 0.93, 6.81],...//Максимальные значения параметров
                                                    ['A3', 'A1', 'A2'],...//Имена выходных характеристик системы
                                                    [1, 1, 3, 2],...//Индексы имен динамик
                                                    [3, 2, 1, 2],...//Индексы динамик (в именах)
                                                    DynamicFiltersFunctions1...//Функция сжатия динамик
                                                    );//Аттрибуты системы 1
    systemAttributes2 = SystemAttributesControlMode(fullfile(pathlib, 'Proba6.zcos'),...//Имя схемы системы
                                                    ['o', 'd', 'h', 'l', 'q'],...//Имена параметров
                                                    [0.51, 3.51, 1.53, -0.33, 0.111],...//Минимальные значения параметров
                                                    [0.81, 3.81, 1.53, -0.15, 0.111;...
                                                     0.51, 6.81, 4.23,   4.5, 0.993;...
                                                     0.93, 3.51, 3.39, -0.33,  0.63],...//Значения параметров
                                                    [0.93, 6.81, 4.23,   4.5, 0.993],...//Максимальные значения параметров
                                                    ['A8', 'A10', 'A5', 'A9', 'A7', 'A11'],...//Имена выходных характеристик системы
                                                    [1, 1, 5, 2, 2, 3, 4, 6, 2],...//Индексы имен динамик
                                                    [3, 1, 1, 1, 2, 2, 1, 1, 4],...//Индексы динамик (в именах)
                                                    DynamicFiltersFunctions2...//Функция сжатия динамик
                                                    );//Аттрибуты системы 2
    systemAttributes3 = SystemAttributesControlMode(fullfile(pathlib, 'Proba7.zcos'),...//Имя схемы системы
                                                    ['o', 'd', 'h', 'l'],...//Имена параметров
                                                    [0.51, 3.51, 1.53, -0.33],...//Минимальные значения параметров
                                                    [0.81, 3.81, 1.53, -0.15;...
                                                     0.51, 6.81, 4.23,   4.5;...
                                                     0.93, 3.51, 3.39, -0.33],...//Значения параметров
                                                    [0.93, 6.81, 4.23,   4.5],...//Максимальные значения параметров
                                                    ['A8', 'A3', 'A5', 'A9', 'A7'],...//Имена выходных характеристик системы
                                                    [1, 2, 2, 5, 3, 4],...//Индексы имен динамик
                                                    [2, 3, 2, 1, 2, 1],...//Индексы динамик (в именах)
                                                    DynamicFiltersFunctions3...//Функция сжатия динамик
                                                    );//Аттрибуты системы 3
    
    //Массив аттрибутов системы
    systemsAttributes = cell(1, 3);
    systemsAttributes{1} = systemAttributes1;
    systemsAttributes{2} = systemAttributes2;
    systemsAttributes{3} = systemAttributes3;
    
    //Запускаем базовую функцию
    [SystemOutputCharacteristics...//Выходные характеристики
     ]=AdvancedModelLearningDataDynamics(['g', 'c'],...//Имена глобальных параметров
                                         [ 6.3, 7.35;...
                                           1.5,  6.9;...
                                          2.13, 8.19],...//Имена параметров, определяющих динамику
                                          systemsAttributes...//Аттрибуты систем
                                          );

    //Выводим характеристики
    disp('SystemOutputCharacteristics:');
    disp(SystemOutputCharacteristics);
endfunction

demo_advanced_model_learning_data_dynamics_control_mode();
clear demo_advanced_model_learning_data_dynamics_control_mode;
