//Формируем динамику системы
systemAttributes = SystemAttributesInGenericTimeGrid('File2.xcos',...//Имя схемы системы
                                                     ['A5', 'A7', 'A10'],...//Имена выходных характеристик системы
                                                     [1, 4, 6, 3],...//Индексы имен динамик
                                                     [3, 5, 7, 9],...//Индексы динамик (в именах)
                                                     [0.3:0.2:1.5]...//Функция сжатия динамик
                                                     );

//Проверка
assert_checkequal(systemAttributes.SystemShemaName, 'File2.xcos');
assert_checkequal(systemAttributes.ModelParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsMinValues, []);
assert_checkequal(systemAttributes.SystemParametrsValues, []);
assert_checkequal(systemAttributes.SystemParametrsMaxValues, []);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNames, ['A5', 'A7', 'A10']);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNamesIndexes, [1, 4, 6, 3]);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsIndexes, [3, 5, 7, 9]);
assert_checkequal(systemAttributes.TimeMoments, [0.3:0.2:1.5]);
