//Формируем динамику системы
systemAttributes = SystemAttributesInGenericTimeGrid('File3.zcos',...//Имя схемы системы
                                                     ['B3', 'B1', 'B2'],...//Имена выходных характеристик системы
                                                     [4, 4, 6, 5],...//Индексы имен динамик
                                                     [6, 5, 4, 5],...//Индексы динамик (в именах)
                                                     [1.1:0.03:2.7]'...//Функция сжатия динамик
                                                     );

//Проверка
assert_checkequal(systemAttributes.SystemShemaName, 'File3.zcos');
assert_checkequal(systemAttributes.ModelParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsNames, []);
assert_checkequal(systemAttributes.SystemParametrsMinValues, []);
assert_checkequal(systemAttributes.SystemParametrsValues, []);
assert_checkequal(systemAttributes.SystemParametrsMaxValues, []);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNames, ['B3', 'B1', 'B2']);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsNamesIndexes, [4, 4, 6, 5]);
assert_checkequal(systemAttributes.SystemOutputCharacteristicsIndexes, [6, 5, 4, 5]);
assert_checkequal(systemAttributes.TimeMoments, [1.1:0.03:2.7]');
